
html{
overflow-y: scroll;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td{
margin: 0;
padding: 0;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

h1, h2, h3, h4, h5, h6{ 
font-size: 100%;  font-weight: normal;
}

ol, ul{
list-style:none;
}

fieldset, img{ 
border:0;
}

table{ 
border-collapse: collapse;  border-spacing:0;
}

caption, th{
text-align: left;
}

#wrapper{
width:1000px;margin: 0px auto 60px auto
}

img{
border:0
}

p,div{
margin:0;
padding:0
}

.fonts{
font-family: 'Quattrocento', serif;
}

/**/

#header{
min-width: 960px;
padding: 6px 15px 10px 15px;
width:100%;
margin-bottom:30px
}

#header p.logo{
float: left;
padding: 15px 20px 0 0;
}

#header .copy{
float: left;
color: #cc3333;
font-size: 80%;
font-weight: bold;
padding: 10px 0 0 0;
}

#header .copy_gmt{
float: left;
color: #223d59;
font-size: 80%;
font-weight: bold;
padding: 10px 0 0 0;
}

#header .copy_kn{
float: left;
color: #802020;
font-size: 80%;
font-weight: bold;
padding: 10px 0 0 0;
}

#header .copy_cg{
float: left;
color: #968679;
font-size: 80%;
font-weight: bold;
padding: 10px 0 0 0;
}
/**/

#hli{
width:100%;overflow:hidden;background:#f3f3f3
}

#hli li{
float:left
}

#hli li.fr{
float:right
}

/**/

.box{
border: 1px solid #c2c2c2;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.50);
-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.50);
box-shadow: 0 1px 5px rgba(0,0,0,0.50);
width:915px;
padding:50px 50px 60px 50px;
font-size:18px;
line-height:1.8;
margin:0px 0px 40px 0px;
text-align:center;
}

.box p{
	text-align:center;
	margin-top:30px;
}




/**/

.mente{color:#06C;font-weight:bold;margin:20px 0px 0px 40px;font-size:25px}

.mente_2{color:#06C;font-weight:bold;margin:5px 0px 20px 40px;font-size:25px}

.mente_2 span{font-size:70%;}

#footer p{
text-align:center;
margin:10px;
font-size:12px
}
